Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
58264USN-1383-1 : linux-ti-omap4 vulnerabilitiesNessusUbuntu Local Security Checks3/7/201212/1/2016
high
58289USN-1394-1 : Linux kernel (OMAP4) vulnerabilitiesNessusUbuntu Local Security Checks3/8/201212/1/2016
high
55170Debian DSA-2264-1 : linux-2.6 - privilege escalation/denial of service/information leakNessusDebian Local Security Checks6/20/20111/4/2021
high
55521Ubuntu 10.04 LTS : linux-mvl-dove vulnerabilities (USN-1162-1)NessusUbuntu Local Security Checks7/6/20111/2/2019
high
55590Ubuntu 10.04 LTS : linux-ec2 vulnerabilities (USN-1161-1)NessusUbuntu Local Security Checks7/14/20119/19/2019
high
55028Debian DSA-2240-1 : linux-2.6 - privilege escalation/denial of service/information leakNessusDebian Local Security Checks6/10/20111/4/2021
high
55591Ubuntu 11.04 : linux vulnerabilities (USN-1167-1)NessusUbuntu Local Security Checks7/14/20112/26/2020
medium
55589Ubuntu 10.10 : linux-mvl-dove vulnerabilities (USN-1159-1)NessusUbuntu Local Security Checks7/14/20115/26/2016
high
55606Ubuntu 10.04 LTS : linux vulnerabilities (USN-1168-1)NessusUbuntu Local Security Checks7/18/20119/19/2019
high
57535Ubuntu 10.04 LTS : linux-lts-backport-maverick vulnerabilities (USN-1332-1)NessusUbuntu Local Security Checks1/13/20129/19/2019
high
57665Ubuntu 10.10 : linux vulnerabilities (USN-1341-1)NessusUbuntu Local Security Checks1/24/20129/19/2019
high